ELSA-2018-3761

ELSA-2018-3761 - ghostscript security and bug fix update

Type:SECURITY
Severity:IMPORTANT
Release Date:2018-12-03

Description


[9.07-31.el7_6.3]
- Resolves: #1654290 ghostscript update breaks xdvi (gs: Error: /undefined in flushpage)

[9.07-31.el7_6.2]
- Resolves: #1652901 - CVE-2018-16863 ghostscript: incomplete fix for
CVE-2018-16509


Related CVEs


CVE-2018-16863

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) ghostscript-9.07-31.el7_6.3.src.rpmed88139ca50b723a9d5e3ed3a6a55ec3-
ghostscript-9.07-31.el7_6.3.aarch64.rpm341303e07d5e2193148f2816249043c3-
ghostscript-cups-9.07-31.el7_6.3.aarch64.rpm75639bfed9417c865caade03ce7ab133-
ghostscript-devel-9.07-31.el7_6.3.aarch64.rpm06ae1d7ded22cc0629b95e64b3647b62-
ghostscript-doc-9.07-31.el7_6.3.noarch.rpm2810714f49c2afd004b5dde975b49535-
ghostscript-gtk-9.07-31.el7_6.3.aarch64.rpmf487f43b39da93600c19a8e909e6678c-
Oracle Linux 7 (x86_64) ghostscript-9.07-31.el7_6.3.src.rpmed88139ca50b723a9d5e3ed3a6a55ec3-
ghostscript-9.07-31.el7_6.3.i686.rpm46a8abf51bd0100f82d00073f95cfc6c-
ghostscript-9.07-31.el7_6.3.x86_64.rpm411f24f5607b56deb7201f4581b13309-
ghostscript-cups-9.07-31.el7_6.3.x86_64.rpme2f47039dbf98a040ccf9837e4b3d8bf-
ghostscript-devel-9.07-31.el7_6.3.i686.rpm773a302cf423add78c23fcc4a66f251c-
ghostscript-devel-9.07-31.el7_6.3.x86_64.rpmb9040b88a4a204da1167cbce2d88bf53-
ghostscript-doc-9.07-31.el7_6.3.noarch.rpm2810714f49c2afd004b5dde975b49535-
ghostscript-gtk-9.07-31.el7_6.3.x86_64.rpm0a2bdaed2cc1664d238f14e5e3c9cc01-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete